<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LSMinimumSystemVersion</key>
	<string>10.9.0</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>AxureRPUpdater</string>
	<key>CFBundleIconFile</key>
	<string>UPDATER</string>
	<key>CFBundleIdentifier</key>
	<string>com.axure.AxureRPUpdater9</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>5.6</string>
	<key>CFBundleName</key>
	<string>Axure RP Updater</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>9.0.0.3710</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>MXApp</string>
	<key>CFBundleDocumentTypes</key>
	<array></array>
  <key>ATSApplicationFontsPath</key>
  <string>../../../Fonts</string>
	<key>MonoBundleExecutable</key>
	<string>Client.Mac.exe</string>
  <key>MonoFrameworkPath</key>
  <string>${MONO_FRAMEWORK_PATH}</string>
</dict>
</plist>
